Mac OS supporting Brave

Hi,
I can open Brave cause it’s says the processor cannot support it.
I have Mac OS Big Sur 11.5.2 (20G95)
Processor 2 GHz Intel Core i7 quatre cœurs.
Is there a way for me to use Brave?

@cbuehrer,
Thank you for reaching out.
Can you please share a screenshot of the error message you’re seeing when you try to run the browser?

Capture d’écran 2021-11-02 à 7.02.47 PM

@cbuehrer,
Can you confirm for me that this error appears when trying to open the latest stable version of Brave (v1.31.88 at the time of writing this)?

yes, when I click on the icon, and the icon appears like that.
I downloaded the brave like an hour ago.

@cbuehrer,
Can you try going, on your system, to ~/Library/Application support/, right-click on the Brave-browser folder, then Get info and, at the bottom, check under Sharing and permissions to see if your System user name has both read & write privileges?
image

Additionally – did you download an arm64 version of the browser for your Intel mac?

I have the same issue. I completely uninstalled Brave and don’t have anything in the library now. I can’t use Brave at all with my
1.6 GHz Dual-Core Intel Core i5 computer.

I guess you don’t want us as customers? You haven’t really addressed this on your site.

:frowning:

It must be a permission issue.

Make a clean Brave install and use Batchmod on the .app to grant full access to Brave (without having to enter Terminal and run commands).

Select Brave.app and apply the following settings.

And if it’s not enough use CodeSigner (find the link here), load Brave.app and apply a ‘Deep code-signing on it’.

And if it’s still not enough also use DeQuarantine beforehand.

Just tried that and it’s not working

I can’t open Codesigner, I don’t have the authorizations

Does no one have a solution for this??

Do you have any other solutions?

Like @Mattches said, either you have downloaded the wrong version or it’s a permission issue, and you should follow his instructions.

I uploaded the version that on your website for Mac. How many version do you have available?
I tried the last two instructions and it didn’t work or or I didn’t have the permission for that. And I don’t know how to code.
In order for us to use Brave, it should be easily accessible.

Do you have a mac with an M1 chip? If you do, you may have made the wrong selection during the download:
image

Please uninstall/trash the Brave application you downloaded already, then return to brave.com/download and ensure you pick the correct version for your machine. Note that there are instructions on how to find which version you have right there on the download screen (as shown above).